/***********************************************************
 SUB NAV
***********************************************************/
.sub {
  height: 8.3rem;
  width: 100%;
  overflow: hidden;
  z-index: 100;
}
.sub .sub-nav {
  background-color: #f1f2f8;
  width: 100%;
  height: 10.5rem;
  overflow-x: scroll;
  z-index: 100;
}
.sub .sub-nav > div {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.sub .sub-nav > div p {
  white-space: nowrap;
}
.sub .sub-nav a:hover {
  font-weight: bold;
  outline: none;
}
.sub .sub-nav a:focus {
  outline: none;
}
.sub .sub-nav a.nav-selected {
  font-weight: bold;
}
.sub .sub-nav a.nav-selected .sub-nav-underline {
  background-color: #92af2b;
}
.sub .sub-nav a {
  color: #333333 !important;
  text-decoration: none;
  padding-left: 20px;
  padding-right: 20px;
}
.sub .sub-nav a .sub-nav-underline {
  height: .5rem;
  background-color: transparent;
  width: 100%;
  border-style: solid;
  border-color: transparent;
  border-width: 1px;
  display: block;
  -moz-transition: all 0.15s ease-in;
  -o-transition: all 0.15s ease-in;
  -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
}
.fix-at-top {
  position: fixed;
  top: 0px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
}
.sub-placeholder {
  background-color: #f1f2f8;
  height: 1px;
}
.sub-placeholder-space {
  height: 8.3rem;
  display: none;
}
